/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to
 * denote hyperlinks and style.
 */
({
	// General
	'titleNew': "${0} new", // ${0} = number; shows how many new items there are, e.g. "5 new".
	
	// Menu
	'markAllRead': "Mark All Read",
	'markAllUnread': "Mark All Unread",
	
	// Messages
	'loading': "Loading...",
	'noURL': "No feed URL specified.",
	'editSettings': "To set one, select <0>Edit Settings</0> from the viewlet menu.",
	'errorItems': "The preference for number of items to show must be a positive integer.",
	'noItems': "There are no entries in the specified feed.",
	'noDesc': "No description available",
	
	// Tooltip
	'prevPage': "Previous Page",
	'nextPage': "Next Page",
	'errorTooltip': "Error loading tooltip",
	'onDate': "On ${0}", // ${0} = date; e.g. "On August 7, 2008"
	
	// Date & Time
	'lessThanSec': "Less than 1 second",
	'sec': "1 second",
	'secs': "${0} seconds",
	'min': "1 minute",
	'mins': "${0} minutes",
	'hour': "1 hour",
	'hours': "${0} hours",
	'day': "1 day",
	'days': "${0} days",
	'now': "Now",
	'pastMin': "1 minute ago",
	'pastMins': "${0} minutes ago",
	'pastHour': "1 hour ago",
	'pastHours': "${0} hours ago",
	'pastDay': "1 day ago",
	'pastDays': "${0} days ago",
	'pastSeveralDays': "More than one day ago",
	'yesterday': "Yesterday",
	'lastWeek': "Last Week",
	'inMin': "In 1 minute",
	'inMins': "In ${0} minutes",
	'inHour': "In 1 hour",
	'inHours': "In ${0} hours",
	'inDay': "In 1 day",
	'inDays': "In ${0} days",
	'inSeveralDays': "In more than one day",
	'tomorrow': "Tomorrow",
	'nextWeek': "Next Week"
})
